/* CSS Document */

@media (min-width:751px){
  #ft_group {
    width: 80%;
    text-align: right;
  }
  #ft_group h3 {
    font-size: 1.2rem;
    line-height: 2;
    color: #fff;
    padding-right: 11vw;
  }
  #ft_group ul {
    display: flex;
    justify-content: flex-end;
    margin: 1rem 0 1.5rem;
  }
  #ft_group ul li {
    padding-left: 1.5rem;
  }
  #ft_group ul li a img {
    width: 200px;
  }
}

@media (max-width:750px) {
  #ft_group {
    display: block;
    text-align: center;
  }
  #ft_group h3 {
    font-size: 1.4rem;
    line-height: 2;
    color: #fff;
  }
  #ft_group ul li a img {
    width: 80%;
    margin: 1rem auto;
  }

}